:local(.name-breaker) {
  @media screen and (max-width: 575px) {
    display: block;
  }
}

:local(.link) {
  color: rgba(255, 255, 255, .7);
  transition: all .3s ease-in-out;

  &:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: underline;
  }
}

:local(.autobiography) {
  width: 100%;

  @media screen and (min-width: 576px) {
    text-align: justify;
  }
}
